body {
	background-color:#FFDAB9;
	color:Black;
	margin-left:7%;
	margin-right:7%;
}

BLOCKQUOTE {
	background-color:#FFFAD9;
	padding:1ex 1ex 1ex 1ex;
}

H1 {
    text-align:center
}

H2 {
    text-align:center
}



.negative { color: #BB0000; }
.positive { color: #0000BB; }
.normal { color: Black; }
.summary { color: #0000DD;font-weight: bold;margin-left:7%;margin-right:7%;}



H3 {
padding:5px 0 5px 15px;
border-left:#009900 8px solid;
border-bottom:#009900 1px solid;
font-size: small;
font-weight: bold;
color:#333;
}

H4 {
  color: #000099; /* 文字の色 */
  border-left-color: #cc6666; /* 左枠の色 */
  padding: 3px 0px 0px 6px; /* 余白の幅 */
  border-style: solid; /* 枠の種類 */
  border-width: 0px 0px 0px 10px; /* 枠の幅 */
}
